version: 2.1.77
files:
  - url: pLIST Player Setup 2.1.77.exe
    sha512: iiJ/lcVxb7wDGfYPK1aYlQ2NkCgcYzc44VfixIQwq9Y6Xh0Ui7QCQlBXPFIQik1PH1DTwGjRBUfWRYhr0NHALw==
    size: 99133667
path: pLIST Player Setup 2.1.77.exe
sha512: iiJ/lcVxb7wDGfYPK1aYlQ2NkCgcYzc44VfixIQwq9Y6Xh0Ui7QCQlBXPFIQik1PH1DTwGjRBUfWRYhr0NHALw==
releaseDate: '2025-09-12T18:26:11.506Z'
